/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_news_show img{
margin:0;
}

#vt_main_com h3,
#vt_nav_right h3,
#vt_nav_left h3,
#vt_main_footer h3,
#vt_full h3{
display: block;
font-size: 14px;
font-weight: normal;
/* text-transform:uppercase; */
padding:15px 0px;
}

#vt_main_footer h3{ padding:10px 0px; color:#ccc;}
.vt_module h3 span,.vt_module_menu h3 span, .vt_module_text h3 span, 
.moduletable h3 span, #vt_nav_right h3 span, #vt_nav_left h3 span, .componentheading h3 span{
padding:4px 5px 4px 10px;
text-transform:uppercase;
}
#vt_footer_wrapper h3 span{ padding-left:0px;}
.vt_blog h3 span{ padding-left:0px;}
.moduletable_text h3{
 background:url(../images/heading_bg.png) left top repeat; 
 border-bottom:5px solid #909596;
 }
.moduletable_poll h3{
 background:url(../images/vt_bg_footer.png) left top repeat; 
 border-bottom:5px solid #909596;
 color:#ddd;
 }
.moduletable_poll{ color:#bbb;  margin-bottom:0 !important;} 
.moduletable_poll table tr{ padding:3px 0px; display:block;}
.moduletable_text .bannergroup_text,
.moduletable_poll .poll_poll{ padding:10px;}
.moduletable_poll form{ padding:0px 10px;}
.vt_moduletable{ margin-bottom:20px; z-index:0 !important;}
.moduletable_banner, .moduletable_video{ border:0 !important;}
.moduletable_banner img, .moduletable_video img{ margin:0; padding:0;}
.moduletable_text{ background:#cdcece;}
.moduletable_poll{ background:#7e8688 !important;}
#vt_drawer .vt_moduletable{ padding:0px; margin:0;}
.poll_poll, .pollstableborder_poll{width:100%;}
.pollstableborder_poll td, .poll_poll thead td{padding:5px; text-align:left;}
.ie .pollstableborder_poll tr{ display:block;}
.ie .pollstableborder_poll tr td{ float:left;}
.ie .pollstableborder_poll td, .poll_poll thead td{padding:9px 5px; text-align:left;}


#form-login ul.login_lost li a{ color:#999;}
.bannerheader{font-weight:bold;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}


.separator_feature{
background:url(../images/module_space.gif) right center no-repeat;
}
div.slidemain{overflow:hidden;}



/*  Slide vtem image show  */

.box_skitter{ background:#ccc !important;}

#vt_feature_wrapper span.title{ font-size:18px;}
#vt_header_wrapper .moduletable{ padding-top:20px;}


a.vt_button,.button_round span.button_round1{
font-weight:bold;
padding-left:20px;
text-decoration:none;
display:block;
float:left;
cursor:pointer;
color:#ccc;
background:url(../images/vt_button_left.png) left center no-repeat;
}
a.vt_button span,.button_round span.button_round1 span{
font-weight:bold;
height:28px;
line-height:28px;
padding-right:20px;
text-decoration:none;
*min-width:50px;
display:block;
float:left;
background:url(../images/vt_button_right.png) right center no-repeat;
}
a.results{ font-weight:bold; color:#fff;}
a.vt_button:hover, .button_round:hover, a.results:hover{cursor:pointer; text-decoration:none;}
.button_round{border:none; background:none; margin-left:0px; *margin-left:8px;}

.banneritem_text{ padding:0px;}

/*  Back to Top  */
#gotop{ position:relative; top:5px; right:5px;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height: 16px;
width: 18px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -16px no-repeat;}
.mejs-poster img{ margin:0px !important; padding:0px !important;}

/*  VTEM IMGAGE SHOW   */


.box_skitter .info_slide_dots .image_number{ 
border-radius:0 !important;
-moz-border-radius:0 !important;/* Firefox */
-webkit-border--radius:0 !important;/* Safari &amp; Google Chrome */
border:3px solid #757d7f !important;
width:8px !important;
height:8px !important;
}
.box_skitter .info_slide_dots .image_number_select{
	border:3px solid #abb3b5 !important;
}
.box_skitter .info_slide_dots{ position:absolute; bottom:-30px !important;}

.box_skitter .next_button {
	background:url(../images/next.png) left top no-repeat !important;
	height: 68px !important;
	right: -5px !important;
	width: 49px !important;
}
.box_skitter .prev_button{
	background:url(../images/prev.png) left top no-repeat !important;
	height: 68px !important;
	left: -5px !important;
	width: 49px !important;
}

/* Draw  */

#vt_drawer .moduletable h3{ 
height:46px; 
font-size:12px; 
color:#ddd; 
font-weight:bold;
text-transform:uppercase;
}
#vt_drawer .moduletable h3 span{ 
padding:15px 20px; 
display:inline-block;
margin:5px 0px 0px 10px;
background:#575c5d;
}
#vt_drawer ul{ margin:0px; padding:0px 20px;}
#vt_drawer ul, #vt_drawer ul li{ list-style:none;}
#vt_drawer ul li{
	 background:url(../images/li_arrow2.png) left center no-repeat; 
	 padding:7px 0px 7px 15px;
	 border-bottom:1px dotted #999;
	 }
#vt_drawer ul li a{
/* color:#999; */
color:#C0C0C0;
/* НИЖЕ СТРОЧКИ НЕ БЫЛО */
text-decoration:none;
}	 

#vt_footer_wrapper .vt_rounded1{ padding:10px; margin:0px 5px; background:url(../images/vt_bg_footer.png) left top repeat;}
#vt_footer_wrapper .vt_rounded2{
	 padding:10px; 
	 background:#575c5d;
	 border-top:1px solid #919394;
	 border-left:1px solid #848989;
	 border-bottom:1px solid #3b3e3f;
	 border-right:1px solid #3b3e3f;
	 
	 }
.vt_blog_wapper .cols2{ padding:0px 15px;}
#vt_inset_wapper .moduletable_boxnews h3{ padding:15px 5px;}
.contentpaneopen_boxnews{ padding:0px 5px;}
.vt_blog_wapper .cols2 .vt_intro img,
#vt_inset_wapper .vt_moduletable img{ width:270px; margin:5px 0px;}
.bannergroup .banneritem img{ border:0; background:none; padding:0px; margin:0px;}
.pollstableborder, .pollstableborder thead { border:0; width:100%;}

/*  Vtem VIdeo  */

.article_separator {
    background:url(../images/vt_bg_li_menu.png) left bottom repeat-x;
    margin-bottom: 15px;
    padding-bottom: 5px;
	display:block;
	height:2px;
	clear:both;
}

/*  Tophead  */

.top_register{ width:300px; padding-top:5px; color:#666; float:left;}
.top_register a{ color:#999 !important;}
.fack_twit_rss{ width:350px; height:30px; padding-top:2px; float:right;}
.fack_twit_rss ul{ float:right; margin:0; padding:0;}
.fack_twit_rss ul, .fack_twit_rss ul li{ list-style:none; display:inline;}
.fack_twit_rss ul li span{ width:30px; height:30px; background:url(../images/fack-twit-rss.png) center top no-repeat; display:inline-block;}
.fack_twit_rss ul li a:hover span{background:url(../images/fack-twit-rss-hover.png) center top no-repeat;}
.fack_twit_rss ul li span.facebook,
.fack_twit_rss ul li span.facebook{ background-position:0 top;}
.fack_twit_rss ul li span.twitter,
.fack_twit_rss ul li a:hover span.twitter{ background-position:0 -30px;}
.fack_twit_rss ul li span.rss,
.fack_twit_rss ul li a:hover span.rss{ background-position:0 -60px;}


